Subject: Re: URL's 'n' stuff
From: [email-masked] (Greg Hankins)
To: Linux Documentation Project writers <[email-masked]>
Date: Sun, 2 Apr 1995 15:29:41 -0400 (EDT)

Kai Harrekilde-Petersen writes:
>This is but one of the Linux HOWTO documents.  You can get the HOWTO's from
><tt>sunsite.unc.edu:/pub/Linux/doc/HOWTO</tt> (this is the `official''
>place) or via the web from <url url="http://sunsite.unc.edu/mdw/linux.hmtl"
>name="the Linux Documentation Project home page">.

Those are correct.  You could also add http://sunsite.unc.edu/mdw/HOWTO/,
for the HOWTO index.

Greg

-- 
Greg Hankins ([email-masked])  |  Georgia Institute of Technology
Computing and Networking Services          |  College of Computing, room 212
+1 404 853 9989                            |  Atlanta, GA 30332-0280 
<A HREF="http://www.cc.gatech.edu/staff/h/Greg.Hankins/">Greg Hankins</A>